---
date: 2022-06-25
description: "Changement de design pour le site web de la communauté"
title: "Changement de design"
---

## Description

Comme vous avez pu le constater ces derniers jours, le design du site web de notre communauté francophone a été refait de fond en comble, après une longue période d'inactivité.

Jusqu'à présent, les membres de l'équipe se partageaient le travail au mieux et selon leurs disponibilités et le site était principalement alimenté par @PengouinBSD. Pour autant, quelques changements internes se sont produits ces derniers mois et les contributions aux différents ont fortement diminués : @PengouinBSD a décidé de se retirer de l'équipe pour le moment.

Étant en charge de l'administration de la machine, @vinishor a décidé de revoir quelques points, afin de faciliter la maintenance et l'intégration éventuelle de nouveaux membres dans l'équipe. Dans cet optique et pour terminer quelques travaux en attente, le design du site et le générateur utilisé ont été changés.
Hugo a été remplacé par Kiln, un logiciel capable de faire des sites Web et des capsules gemini, et un nouveau dépôt git a été déployé, avec toutes les instructions nécessaires pour construire le site. Tout n'est pas encore terminé à 100%, mais le site est maintenant disponible sur le Web et sur le protocole Gemini (chantier actif depuis environ 2 ans).

Ce nouveau design utilise uniquement du code HTML et des règles CSS et le thème a été adapté pour tous types de terminaux. Il est aussi conçu pour être affiché facilement en mode texte, ce qui le rend accessible pour les personnes utilisant des logiciels d'assistance (synthèse vocale, lecteur d'écran). La police textuelle et le ratio des couleurs a été pensé pour les déficiences visuelles. Tous ces éléments, combinés à la légèreté du site, vous permettront d'avoir une bonne navigation sur tous types de connexions.

Concernant les couleurs, la CSS respecte le choix de votre navigateur : le thème sombre s'active si votre navigateur est configuré avec le thème sombre.

Si vous souhaitez contribuer ou nous faire part de vos remarques, vous pouvez consulter le [dépôt git dédié](https://tildegit.org/obsd4a/www-2). Le dépôt de l'ancien site sera archivé dans les prochains jours.
